/* MAIN */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* global box-sizing */
*, *:after, *:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

html, body {
	height: 100%;
	width: 100%;
	font-size: 100%;
	color: #063153;
}

/* body { border-top: 3px solid #00854B; } */


/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after { clear:both; }
.clear { *zoom:1; }

img, picture {
	max-width:100%;
  height: auto;
	vertical-align:bottom;
}

.wrapper a { color:#00854B; }

.header a { text-decoration: none; }

a:focus {	outline:0; }

a:hover,
a:active {
	outline:0;
}

input:focus {
	outline:0;
	border:1px solid #04A4CC;
}

/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

h1,h2,h3,h4,h5,h6,nav {	font-family: "Roboto", "Trebuchet MS", Helvetica, sans-serif; }

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { text-decoration: none; }

h4,h5,h6 {
  text-transform: uppercase;
  font-weight: 400;
  font-style: normal;
	display: inline;
}

h4 {
  margin-bottom: 5px;
}

p, .wrapper ul {
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 1em; /*14px*/
  line-height: 1.5em;
}

.footer li a {
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 1em;
}

.header .icon-facebook, .header .icon-twitter, .header .icon-pinterest { margin-right: 0 !important; }

.book-title {
  color: #063153;
  font-size: 2.25em;
  margin-bottom: 0px;
  margin-top: 0;
}

.book_item { height: 425px; }

.book-shelf-list .series-title {
  font-size: 1em;
  color:#063153;
}

.series-title {
  font-size: 1.5em;
  font-weight: 400;
  /* color: #00854B; */
  margin-top: 0.5em;
}

.icon {
  display: inline-block;
  width: 3em;
  height: 3em;
  margin: 0 0.63em 1.25em 0;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	max-width:1140px;
	width: 100%;
	margin:0 auto;
	padding: 0 1em;
	position:relative;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

/* .wrapper section { float: left; } */

/* header */
.header {
  background-color: #b3d8d6;
  margin-bottom: 2em;
  /* height: 75px; */
  padding: 0.75em;
}

.height-fix { height: auto; }

.inner-header {
  max-width:1140px;
  width: 100%;
  margin: 0 auto;
  /* padding: 1em; */
}

.copyright {
  font-size: 0.75em;
  text-align: center;
}

/* logo */
.logo {float: left;}

.logo h1 {
	font-size: 1.25em;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #063153;
	margin: 0;
}

.logo h2 {
  font-weight: normal;
  font-size: 0.8em;
  margin: 0;
}

.col-1 {
  width: 75%;
}

.col-2 {
  /* width: 100%; */
  float: right;
}
.col-3 {
  width: 16.666667%;
  float: left;
}

/* Book Page */
.archive article {
  float: left;
  margin-bottom: 2em;
}

.buy_head {
  text-align: left;
  /* margin: 1.25em auto; */
  padding: 0;
  display: block;
  /* width: 50%; */
}

.cover_img img, .cover_img a img {
	display: block;
	float: none;
	/* box-shadow: rgba(0,0,0,.2) -11px -11px 30px,rgba(0,0,0,.2) 11px -11px 30px; */
	/* margin: 25px auto 0; */
	width: 75%;
}

ul.retailer-list {
  list-style-type: none;
  /* margin: 1.25em auto; */
  padding: 0;
  display: block;
  /* width: 50%; */
}

li.retailer-list-item { margin: .75em 0; }

/* nav */

.menu ul {
	list-style-type: none;
	padding: 0;
}

.menu ul li {
	color: #fff;
	padding: 0.75em 0;
	border-top: 1px solid #063153;
}
.menu ul li:last-child {
	border-bottom: 1px solid #063153;
}

.menu ul li > a {
	color: #063153;
}

.menu ul li > a:hover {
	color: #094d83;
}

a.menu-link {
  display: block;
  position: absolute;
  top: 2px;
  right: 2px;
  padding: 1.25em 1em;
  background-color: #063153;
  font-size: 1em;
  /* font-weight: bold; */
  color: #fff;
}

.menu, .menu > ul ul {
	clear: both;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.js .menu, .js .menu > ul ul {
	overflow: hidden;
	max-height: 0;
}

.menu.active, .js .menu > ul ul.active {
	max-height: 55em;
}

.menu > ul ul {
	background-color: #063153;
	padding: 0 0 0 1em;
}

.menu > ul ul li a {
  color: #fff;
  font-size: 1em !important;
}

.menu ul li a {
  font-size: 1.25em;
  font-weight: bold;
  letter-spacing: 1px;
	display: block;
	padding: 0.8em;
	position: relative;
}

.menu li ul > a:after {
	content: '+';
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	font-size: 1.5em;
	padding: 0.25em 0.5em;
}

.menu li ul > a.active:after {	content: "-"; }

.social-menu {
  display: none;
  list-style-type: none;
  padding: 0;
  text-align: right;
}


.social-menu li {
	margin: 0 0.75em;
	display: inline;
	padding: 0.5em;
  cursor: pointer;
}

blockquote {
  font-size: 1.25em;
  line-height: 1.5em;
  border-left: 3px solid #063153;
  padding-left: 1.25em;
}

/*------------------------------------*\
	Columns
\*------------------------------------*/

.page-id-1377 .infogrid {
	margin: 40px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.page-id-1377 .infogrid h3, 
.widget_text h3,
.sidebar-widget h3 {
	font-size: 1.75em;
	font-weight: 700;
	font-style: normal;
  margin: 0 0 1em 0;
}

.page-id-1377 .infogrid p,
.subscribe,
.widget_recent_entries ul a{
	font-size: 1.15em;
	font-weight: 300;
	font-style: normal;
}

.subscribe { font-weight: 700; }


#column-1, #column-2, #column-3 {
	text-align: left;
  background-color: #b3d8d6;
	padding: 1.25em;
	margin: 2.5em 0;
}


.post-template-default .title-section {
  padding: 15% 0 !important;
  background-position: center center;
  background-size: cover;
  text-align: center;
  background-color: #384D14;
  min-height: 169px;
	margin: 2em 0;
}

.post-template-default .title-section h1 {
  font-size: 2em;
  color: #fff;
}

.archive .title-section {
  min-height: 153px;
  margin-bottom: 1em;
}


.title-section h1 {
  margin: 0 0 0.25em 0;
  font-size: 2.5em;
  /* color: #00854B; */
  /* font-style: italic; */
}

@media screen and (min-width: 37.5em) {
    .single-book .title-section h1, .title-section h1 {
			font-size: 3em;
		}
    .single-book .title-section h1 {
			font-size: 3em !important;
		}
}

@media screen and (min-width: 49.50em) {

  .title-section {
    margin-bottom: 1.25em;
  }

  .single-book .title-section h1, .title-section h1 {
		font-size: 3em;
	}
  .single-book .title-section h1 {
		font-size: 3em !important;
	}

}


/* sidebar */
footer h3 { text-align: center; }
.widget_block ul {
  list-style-type: none;
  padding: 0;
  margin: 0 0 2em 0;
}
.widget_block h3 { margin: 0; }

.pagination {
  width: 100%;
  float: left;
}


.wpcf7-form p { margin: 0 !important; }

.wpcf7 label { font-family: Georgia, Times, 'Times New Roman', serif; }

textarea, input[type="email"] {
  padding: 0.3125em;
  background: transparent;
  border: 2px solid #00854B;
  margin-bottom: 1.25em;
  border-radius: 3px;
}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, textarea {
  width: 100%;
  max-width: 450px;
  padding: 0.3125em;
  background: transparent;
  border: 2px solid #00854B;
  margin-bottom: 1.25em;
  border-radius: 3px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  margin-top: 5px;
  width: 100%;
  height: auto;
  max-width: auto !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
  padding: 0.3125em;
}

.extras {
  list-style-type: none;
  padding:0;
  margin:0;
}
.extras li { 
  display: inline-block; 
  padding:0;
  margin:0;
}

.button-style {
  color: #fff !important;
  height: 15px;
}

input[type="submit"], .button-style {
  display: block !important;
  margin: 0 auto !important;
  font-family: "Roboto", "Trebuchet MS", Helvetica, sans-serif;
  margin: 20px 10px 20px 10px;
  display: block;
  text-align: center;
  font-weight: 500;
  padding: 8px 20px 8px 20px;
  background: #00854B;
  border-radius: 3px;
  color: #fff;
  text-decoration: none;
  font-size: 90%;  
  height: 37px;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    float: right;
    width: 100%;
    text-align: center;
    max-width: 560px;
}


@media screen and (min-width: 52.6875em) {
  .menu ul li a {
    padding: 0.35em;
}

  .logo h1 { font-size: 1.75em; }

  .title {
    padding-bottom: 15px !important;
    display: block;
    margin-bottom: 5px !important;
    border-bottom: 3px solid #fff;
  }

  .sale { margin-bottom: 20px; }

  .soliloquy-caption-inside h2 {
    font-size: 46px;
    margin-bottom: 5px;
  }

  .soliloquy-caption-inside h3 {
    font-size: 28px;
    margin-bottom: 5px;
  }
}

/* footer */
.footer {
    margin-top: 3em;
    float: left;
    width: 100%;
}

.footer .widget_text, .widget_recent_entries {
  width: 100%;
  margin-bottom: 1.5em;
  float: left;
}
.widget_text h3 {
  text-align: center;
}

.widget_recent_entries ul {
  list-style-type: none;
  margin: 1.25em auto;
  padding: 0;
  display: block;
}

.widget_recent_entries ul li { text-align: center; }
.widget_recent_entries ul li a { text-decoration: none; }

.col-a-sub, .col-abc {
  width: 100%;
  float: left;
}

.col-a {
  width: 100%;
  float: left;
}

.col-b {
  width: 100%;
  float: left;
}
.col-c {
  width: 100%;
  /*margin-right: -100%;
  margin-left: 75%;*/
}

.col-cd {
  width: 100%;
  float: left;
}

.col-ab { width: 100%; }
.col-bc { width: 100%; }
.col-ac { width: 100%; }

@media screen and (min-width: 760px) {
  .col-a,
  .col-b, 
  .col-c { width: 27.33%; }
}


@media screen and (min-width: 41.25em) {

  .wrapper {
    width: 95%;
    padding: 0 !important;
  }

  .col-a-sub {
	  width: 33.3333%;
	}

	.col-d {
	  width: 25%;
	  margin-right: -100%;
	  margin-left: 75%;
	}

	.col-ab {
	  width: 50%;
	  float: left;
	}
  
  .col-ac {
	  width: 75%;
	  float: left;
	}

	.col-bc {
	  width: 57%;
	  float: left;
	}

  .col-cd {
    width: 50%;
    float: left;
  }

  .post .col-cd { margin-left: 2em; }

  .title {
    padding-bottom: 0px !important;
    display: block;
    margin-bottom: 15px !important;
  }

  .sale { margin-bottom: 15px !important; }

  .soliloquy-caption-inside h2 {
    font-size: 32px;
    margin-bottom: 5px;
  }

  .soliloquy-caption-inside h3 {
    font-size: 22px;
    margin-bottom: 5px;
  }

  .soliloquy-caption-inside h4 { font-size: 18px; }

}

/*------------------------------------*\
    PAGES
\*------------------------------------*/

.page-id-56 p, .page-id-840 p { margin-top: 0; margin-bottom: 1.25em; }

.contest-graphic {
	margin-bottom: 2em;
}

.contest-graphic img {
	display: block;
	margin: 0 auto;
}

.book_entry {
  float: left;
  margin-bottom: 2em;
}

.book_item {
	/* display: inline-block; */
	width: 100%;
	/* max-width: 375px; */
	margin-right: 2em;
	margin-bottom: 2em;
	float: left;
}

.book_item:nth-of-type(4n) { margin-right: 0px; }

@media screen and (min-width: 36.5625em) {

  .book_item:nth-of-type(2n) { margin-right: 2em; }

  .book_item {
    width: 29%;
  }
}

/* @media screen and (min-width: 55.3125em) {
  .book_item {
    width: ;
  }
} */

@media screen and (min-width: 64em) {

	.book_item {
    width: 22.75%;
  }

	.book_item:nth-of-type(4n) {
    margin-right: 0em;
	}

}

.book_item img {
  width: 250px;
	height: 380px;

}

.series_info { margin-top: 1em; }

.book_item h3 {
  margin: 0.25em 0;
  font-size: 1em;
}
.book_item h4 {
  font-size: 0.8em;
}

.book_item h3 a { color: #063153; }

.book-shelf-list li img {
  padding: 3px;
  border: 1px solid #ccc;
}

.book_details {
  float: left;
  width: 70%;
  margin-left: 0.5em;
}

.book_details h2 { margin: 0 0 .25em 0; }
.book_details h2 a { color: #063153; }

.book_thumbnail {
  float: left;
  width: 25%;
  margin-right: 0.5em;
}

#welcome { margin: 0 10%; }
#welcome h2 { font-size: 2.75em; }

#latest, #events {
  padding: 1em 0;
  margin-bottom: 2em;
}

#latest h3 {
    margin: 0 0 1em 0;
}

#latest p { margin-bottom: 0; }

#latest ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    /* display: inline; */
}

#latest ul li {
  display: inline-block;
  width: 100%;
	max-width: 355px;
	height: 450px;
  margin: 0 1em 1em 0;
  background-color: #b3d8d6;
  padding: 1.5em;
	vertical-align: top;
}

@media screen and (min-width: 768px) {
	#latest ul li {
		width: 47%;
	}
}
@media screen and (min-width: 1150px) {
	#latest ul li {
		width: 31%;
	}
}

.page-id-70 #latest ul li { height: auto !important;}
.page-id-70 #latest h3 { font-size: 1em !important;  }

#latest h5 {
	margin-top: 0;

	margin-bottom: 0;
}
#latest p {
margin-top: 0;
margin-bottom: 0.75em;
line-height: 24px;
}

#featured { text-align: center; }

/*------------------------------------*\
    IMAGES
\*------------------------------------*/

small { font-size: 0.75em; }



/*------------------------------------*\
	Blog
\*------------------------------------*/
.post {
  float: left;
  margin-bottom: 2.75em;
}
.post h2 {
  font-size: 1.75em;
  margin: 0;
}
.post h2 a {
	color: #063153 !important;
	text-decoration: none;
}
.post_link {
  font-family: "Roboto", "Trebuchet MS", Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
}

.col-a.thumb {
  margin: 0 2em 0 0;
}

span.author p {
    color: #fff;
}

.single .post {
  float: left;
  width: 100%;
}

.single .title-section {
  padding: 15% 0 !important;
  background-position: center center;
  margin-bottom: 1.75em;
  background-size: cover;
}

.post-661 .title-section {
  background-position: center 69% !important;
}

.single-book .title-section {
  padding: 0 !important;
  margin-bottom: 1.75em;
}

.single-book .title-section h1 {
  margin: 0 0 0.25em 0;
  font-size: 2.5em;
  /* color: #00854B; */
  /* font-style: italic; */
}

.single .col-a, .single .col-c { width: 100%; }
.single .col-ab { width: 100%; }

.post_share_items {
  list-style-type: none;
}

.post_share_item a, .retailer-list-item a {
  font-family: "Roboto", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 0.95em;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/*-----------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media screen and (min-width: 43.375em) {
  .header .col-1, .col-1 {width: 40%;}
}


@media screen and (min-width: 67.94em) {

	.book_item {
    width: 22.5%;
	}

}

@media screen and (min-width: 56.875em) {

  .logo h1 {
    font-size: 2.25em;
    /* letter-spacing: 1px; */
  }

  p {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 1.25em; /*14px*/
    line-height: 1.75em;
  }

	.nav-wrapper {
	  margin: 0;
		float: right;
	}

  .single .col-c { float: left; }

  .single .col-a, .single .col-c { width: 20%; }
  .single .col-ab { width: 60%; }

  .header .col-3 {
    width: 20%;
    float: right;
}

  .wrapper { padding: 0 1em; }

  .aside-right, .aside-left { width: 29%; }

  .aside-right {
    float: right;
    margin: 0 0 12px 18px;
  }

  .aside-left {
    float: left;
    margin: 0 18px 12px 0;
  }

  .footer .widget_text, .widget_recent_entries { width: 33%; }

  div.credits { float: left; width: 100%; }

	a.menu-link { display: none; }

  .js .menu, .js .menu > ul ul {
		max-height: none;
		overflow: visible;
		background: none;
	}

  .js .menu > ul ul {
		background: #063153;
		display: none;
	}

  .js .menu > ul li:hover > ul {
		display: block;
	}

  .menu ul {
		margin: 0 0 0 -0.25em;
		border: 0;
		text-align: left;
	}

  .menu ul li { border-top: 0; }

	.menu ul li:last-child { border-bottom: 0 !important; }

	.menu li a {
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
    padding: 0.8em;
    position: relative;
	}
	.menu li.has-subnav > a {
		padding-right: 2em;
	}
	.menu li.has-subnav > a:after {
		content: ">";
		font-size: 1.25em;
		padding: 0.8em 0.5em;
	}
	.menu .level-1 > li.has-subnav > a:after {
		content: "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼";
	}
	.menu > ul li {
		margin: 0 0.25em;
	}
	.menu > ul > li {
		display: inline-block;
    color: #fff;
		position: relative;
	}
	.menu > ul ul {
    position: absolute;
    width: 12em;
    left: 0.25em;
    padding: 0.75em 0;
    z-index: 1;
	}

  .sub-menu a { color: #fff !important; }

  .social-menu {
    display: block;
    margin: 0;
    padding: 1.5em 0;
  }

	.menu > .social-menu {
		display: none;
	}
	.menu > ul ul li {
		position: relative;
	}
	.menu > ul ul.level-2 {
		top: 3em;
		left: 0;
	}

}

@media only screen and (min-width:640px) {
   .nav-primary,
   .nav-primary ul {
      float: left;
   }
   .nav-primary ul {
      float: left;
   }
   .nav-primary li {
      float: left;
      font-size: 1.5em;
      border-bottom: 0;
   }
}


@media only screen and (min-width:768px) {


	.nav-primary {
      float: right;
      clear: none;
   }

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background: transparent;
	border: none;
	max-width: 100%;
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a, a:visited { text-decoration:underline; }

	a[href]:after {	content:" (" attr(href) ")"; }

	abbr[title]:after { content:" (" attr(title) ")"; }

	.ir a:after, a[href^="javascript:"]:after,
	a[href^="#"]:after { content:""; }

	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}

	thead {
		display:table-header-group;
	}

	tr,img {
		page-break-inside:avoid;
	}

	img {
		max-width:100% !important;
	}

	@page {
		margin:0.5cm;
	}
	p, h2, h3 {
		orphans:3;
		widows:3;
	}

	h2, h3 {
		page-break-after:avoid;
	}
}